local fn = _gn(0xE67C6DFD386EA5E7)
--- Before:
-- ![](https://imgur.com/a/RF1JHOS)
-- After:
-- ![](https://imgur.com/a/Z8LnHHc)
-- @param allow Toggles if MP Cash HUD displays 'Cash' and 'Bank' texts before the balance.
function Global.AllowDisplayOfMultiplayerCashText(allow)
	return fn(allow)
end
